
.login_box {margin:200px auto;width:340px;height:430px;overflow:hidden;background:url(/images/login_box.png)}
.login_box > h1 {margin:-50px 0 20px; text-align:center;}
.login_box.active > h1 {margin-top:0; opacity:1; filter:alpha(oapcity=100)}
.login_box > h2 {margin:-20px auto 5px; text-align:center; font-weight:100; font-size:18px; color: #000000; letter-spacing:5px; overflow:hidden; opacity:0; filter:alpha(oapcity=0); transition:.3s all .2s ease-out}
.login_box.active > h2 {margin-top:0; opacity:1; filter:alpha(oapcity=100)}
.login_box > h3 {margin:-20px auto 20px; text-align:center; font-size:10px; color:#acacac; letter-spacing:0.15px; opacity:0; filter:alpha(opacity=0); transition:.3s all .4s ease-out}
.login_box.active > h3 {margin-top:0; opacity:1; filter:alpha(opacity=100)}
.login_box > var {display:block; width:1px; height:0; margin:0 auto 25px; background:#555; overflow:hidden; opacity:0; filter:alpha(opacity=0); transition:.3s all .6s ease-out}
.login_box.active > var {height:46px; opacity:1; filter:alpha(opacity=100)}

.login_box > h4 {position:relative;margin:5px auto 5px auto; text-align:center;}
.login_box > h4 > input {width:290px; padding:10px; text-align:left; font-weight:400; font-size:14px; color:#c0c0c0; background:#1c1f3e; border:1px solid #8f92ca; border-radius:4px; transition:.3s all ease-out}
.login_box > h4 > input:focus {color:#ccc; border:1px solid #8f92ca !important;outline:none;}
.login_box > h4 > input:active {color:#fff; border:1px solid #8f92ca}
.login_box > h4 > input::placeholder {font-weight:bold; color:#ccc}

.login_box > h6 {    margin:10px auto 0 auto; text-align:center;width: 290px;}
.login_box > h6 button {display:inline-block; position:relative; width:100%; height:42px; text-align:center; font-weight:bold; font-size:15px; line-height:42px;border-radius:4px; cursor:pointer; margin-bottom:8px;color:#fff;}
.login_box > h6 button.login {border:1px solid #010b3a;background: linear-gradient( #095bee 0%, #042de9 100%);}
.login_box > h6 button.join {border:1px solid #111;background: linear-gradient( #494949 0%, #191919 100%);}

.join_area {display:none}
.join_box {position:absolute; left:50%; top:35%; width:821px; height:700px; margin:-400px 0 0 -410.5px; overflow:hidden; opacity:0; transform:rotateY(180deg); transition:.5s;
    color: #fff;}
.join_box.active {opacity:1; transform:rotateY(360deg);margin-top:-345px;
    height: 900px;}
.join_box > h1 {text-align:center; font-weight:100; font-size:32px; color: #fff; font-weight: bold;margin-top: 120px;}
.join_box > h2 {margin-bottom:20px; text-align:center; color: #fff; letter-spacing:2px; font-weight: bold;}
.join_box > h3 {margin-bottom:30px; text-align:center; font-size:13px; color: #fff; font-weight: bold;}
.join_box > h4 {margin-bottom:40px; overflow:hidden}
.join_box > h4 > ul {float:left; width:410px; border-left:1px dashed #616161}
.join_box > h4 > ul.left {border-left:none}
.join_box > h4 > ul > li {position:relative; width:390px; margin:0 0 5px 20px; text-align:center; overflow:hidden;color: #02494a;}
/*.join_box > h4 > ul > li.gap {margin-bottom:15px}*/
.join_box > h4 > ul > li.no_gap {margin-bottom:0}
.join_box > h4 > ul.left > li {margin:0 20px 5px 0;color: #02494a;}
/*.join_box > h4 > ul > li.gap {margin-bottom:15px}*/
.join_box > h4 > ul > li > input {width:361px; padding:10px 10px 10px 15px; font-weight:400; font-size:15px; color: #02494a; background:rgba(35,35,35,0.57); border:2px solid #4b4b4b; border-radius:4px; transition:.3s all ease-out}
.join_box > h4 > ul > li > input.essential {width:351px; padding:10px 10px 10px 25px; background:url('/images/icon_important.png') no-repeat 10px}
.join_box > h4 > ul > li > input.bank_name {float:left; width:206px; margin-left:10px; padding:10px}
.join_box > h4 > ul > li > input.code {float:left; margin-right:5px;color: #fff}
.join_box > h4 > ul > li > input.captcha {/* float:left; */ width:216px; padding:10px; font-size:12px;margin-left:35px;}
.join_box > h4 > ul > li > input::placeholder {font-weight:bold; color: #fff
}
.join_box > h4 > ul > li > input.captcha::placesholder {color:#a2a2a2}
.join_box > h4 > ul > li > input:focus {color:#fff; border:2px solid #3f8985}
.join_box > h4 > ul > li > select {float:left; margin-left:10px; padding:10px 10px 10px 15px; font-weight:bold; font-size:15px; color: #fff; background: rgba(255, 255, 255, 0.57); ; border:2px solid #4b4b4b; border-radius:4px; -webkit-appearance:none; -moz-appearance:none; appearance:none}
.join_box > h4 > ul > li > select::-ms-expand {display:none}
.join_box > h4 > ul > li > select.year {width:150px; margin-left:0; background:url('/img/bg_select_box.png') no-repeat 130px}
.join_box > h4 > ul > li > select.month {width:110px; background:url('/img/bg_select_box.png') no-repeat 90px}
.join_box > h4 > ul > li > select.day {width:110px; background:url('/img/bg_select_box.png') no-repeat 90px}
.join_box > h4 > ul > li > select.bank {width:390px; margin-left:0; background:url('/images/bg_select_box.png') no-repeat 360px}
.join_box > h4 > ul > li > select.cash {width:390px; margin-left:0; background:url('/img/bg_select_box.png') no-repeat 370px}
.join_box > h4 > ul > li > select option {background: #000
}
.join_box > h4 > ul > li > select:focus::-ms-value {background-color:#000}
.join_box > h4 > ul > li > img {float:left; margin-right:25px}
.join_box > h4 > ul > li > span {color:#a2a2a2}
.join_box > h4 > ul > li > var {display:block; margin-top:20px; text-align:left; font-weight:bold; font-size:15px; color:#c0c0c0}
.join_box > h4 > ul > li > var.essential {padding-left:25px; background:url('/img/icon_important.png') no-repeat 10px}
.join_box > h4 > ul > li > code {display:block; position:absolute; right:10px; bottom:14px; width:21px; height:21px; background:url('/img/icon_confirm_box.png') no-repeat left bottom}
.join_box > h4 > ul > li > code.confirm {background:url('/img/icon_confirm_box_on.png') no-repeat left bottom}
.join_box > h4 > ul > li > dfn {display:inline-block; float:left; width:82px; height:42px}
.join_box > h4 > ul > li > dfn > span {display:inline-block; position:relative; width:82px; height:42px; font-size:15px; color:#fff; background:none; border:2px solid #3f8985; border-radius:5px; cursor:pointer; opacity:1; filter:alpha(opacity=100); transition:.3s}
.join_box > h4 > ul > li > dfn > span > em {display:block; position:absolute; left:0; top:0; width:0; height:100%; text-align:center; overflow:hidden; transition:.3s}
.join_box > h4 > ul > li > dfn > span > code {display:block; position:absolute; left:0; top:0; width:100%; height:100%; text-align:center; font-size:15px; line-height:42px; overflow:hidden; transition:.2s}
.join_box > h4 > ul > li > dfn > span:hover > em {width:100%; background:#3f8985}
.join_box > h4 > ul > li > dfn > span:hover > code {color:#FFF}
.join_box > h4 > ul > li > dl {overflow:hidden}
.join_box > h4 > ul > li > dl > dd {float:left; text-align:left}
.join_box > h4 > ul > li > dl.three > dd {width:33%}
.join_box > h4 > ul > li > dl.four > dd {width:25%}
.join_box > h4 > ul > li > dl > dd > span {display:inline-block; float:left; margin:2px 0 0 5px; font-size:15px; color:#c0c0c0}
.join_box > h5 {text-align:center}
.join_box > h5 > span {display:inline-block; position:relative; width:191px; height:55px; text-align:center; font-weight:bold; font-size:15px; line-height:55px; background:none; border-radius:5px; cursor:pointer; opacity:1; filter:alpha(opacity=100); transition:.3s}
.join_box > h5 > span:first-child {margin-right:10px}
.join_box > h5 > span.join {color: #fff; border:2px solid #3f8985}
.join_box > h5 > span.cancel {color:#fff; border:2px solid #929292}
.join_box > h5 > span > em {display:block; position:absolute; left:0; top:0; width:0; height:100%; text-align:center; overflow:hidden; transition:.3s}
.join_box > h5 > span > code {display:block; position:absolute; left:0; top:0; width:100%; height:100%; text-align:center; font-weight:bold; font-size:15px; line-height:55px; overflow:hidden; transition:.2s}
.join_box > h5 > span.join:hover > em {width:100%; background:#3f8985}
.join_box > h5 > span.cancel:hover > em {width:100%; background:#929292}
.join_box > h5 > span:hover > code {color: #000000
}

.complete_area {display:none}
.complete_box {position:absolute; left:50%; top:50%; width:600px; height:350px; margin:-175px 0 0 -300px; overflow:hidden}
.complete_box > h1 {margin:-50px 0 10px; text-align:center; opacity:0; filter:alpha(oapcity=0); transition:.5s all ease-out}
.complete_box.active > h1 {margin-top:0; opacity:1; filter:alpha(oapcity=100)}
.complete_box > h2 {margin:100px auto 10px; text-align:center; font-size:38px; color:#FFF; opacity:0; filter:alpha(opacity=0); transition:.5s all .3s ease-out}
.complete_box.active > h2 {margin-top:50px; text-align:center; opacity:1; filter:alpha(opacity=100)}
.complete_box > h3 {margin:50px auto 30px; text-align:center; font-size:14px; color:#bcbcbc; opacity:0; filter:alpha(opacity=0); transition:.5s all .6s ease-out}
.complete_box.active > h3 {margin-top:0; text-align:center; opacity:1; filter:alpha(opacity=100)}
.complete_box > h4 {text-align:center; opacity:0; filter:alpha(opacity=0); transition:.3s all .9s ease-out}
.complete_box > h4 > span {display:inline-block; position:relative; width:191px; height:55px; text-align:center; font-weight:bold; font-size:15px; line-height:55px; background:none; border-radius:5px; cursor:pointer; opacity:1; filter:alpha(opacity=100); transition:.3s}
.complete_box > h4 > span:first-child {margin-right:10px}
.complete_box > h4 > span.main {color:#fff; border:2px solid #3f8985}
.complete_box > h4 > span > em {display:block; position:absolute; left:0; top:0; width:0; height:100%; text-align:center; overflow:hidden; transition:.3s}
.complete_box > h4 > span > code {display:block; position:absolute; left:0; top:0; width:100%; height:100%; text-align:center; font-weight:bold; font-size:15px; line-height:55px; overflow:hidden; transition:.2s}
.complete_box > h4 > span.main:hover > em {width:100%; background:#3f8985}
.complete_box > h4 > span:hover > code {color:#FFF}
.complete_box.active > h4 {margin-top:0; opacity:1; filter:alpha(opacity=100)}


.code_area {display:none}
.code_box {position:absolute; left:50%; top:50%; width:821px; height:800px; margin:-400px 0 0 -410.5px; overflow:hidden; opacity:0; transform:rotateY(180deg); transition:.5s}
.code_box.active {opacity:1; transform:rotateY(360deg);
    margin-top:-350px;overflow-y: hidden; overflow-x: hidden;}
.code_box > h1 {margin-top:200px; text-align:center; font-weight:100; font-size:32px; color:#aaa; font-weight: bold}
.code_box > h2 {margin-bottom:20px; text-align:center; color:#aaa; letter-spacing:2px; font-weight: bold}
.code_box > h3 {margin-bottom:30px; text-align:center; font-size:13px; color:#aaa; font-weight: bold}
.code_box > h4 {margin-bottom:50px; margin-left:215px; overflow:hidden}
.code_box > h4 > input {width:361px; padding:10px 10px 10px 15px; font-weight:400; font-size:15px; color:#c0c0c0; background:rgba(35,35,35,0.57); border:2px solid #4b4b4b; border-radius:4px; transition:.3s all ease-out}
.code_box > h4 > input.essential {width:351px; padding:10px 10px 10px 25px; background:url('/img/icon_important.png') no-repeat 10px}
.code_box > h4 > input.code {float:left; width:352px; margin-right:5px;color: #fff;}

.code_box > h4 > input::placeholder {font-weight:bold; color: #000000
}
.code_box > h4 > input:focus {color:#3f8985; border:2px solid #3f8985}
.code_box > h4 > img {float:left; margin-right:25px}
.code_box > h4 > span {color:#a2a2a2}
.code_box > h4 > var {display:block; margin-top:20px; text-align:left; font-weight:bold; font-size:15px; color:#c0c0c0}
.code_box > h4 > var.essential {padding-left:25px; background:url('/img/icon_important.png') no-repeat 10px}
.code_box > h4 > code {display:block; position:absolute; right:10px; bottom:14px; width:21px; height:21px; background:url('/img/icon_confirm_box.png') no-repeat left bottom}
.code_box > h4 > code.confirm {background:url('/img/icon_confirm_box_on.png') no-repeat left bottom}
.code_box > h4 > dfn {display:inline-block; float:left; width:82px; height:42px}
.code_box > h4 > dfn > span {display:inline-block; position:relative; width:82px; height:42px; font-size:15px; color:#fff; background:none; border:2px solid #3f8985; border-radius:5px; cursor:pointer; opacity:1; filter:alpha(opacity=100); transition:.3s}
.code_box > h4 > dfn > span > em {display:block; position:absolute; left:0; top:0; width:0; height:100%; text-align:center; overflow:hidden; transition:.3s}
.code_box > h4 > dfn > span > code {display:block; position:absolute; left:0; top:0; width:100%; height:100%; text-align:center; font-size:15px; line-height:42px; overflow:hidden; transition:.2s}
.code_box > h4 > dfn > span:hover > em {width:100%; background:#3f8985}
.code_box > h4 > dfn > span:hover > code {color:#FFF}
.code_box > h4 > dl {overflow:hidden}
.code_box > h4 > dl > dd {float:left; text-align:left}
.code_box > h4 > dl.three > dd {width:33%}
.code_box > h4 > dl.four > dd {width:25%}
.code_box > h4 > dl > dd > input[type='checkbox'] {display:none}
.code_box > h4 > dl > dd > input[type='checkbox'] + label {float:left; width:28px; height:28px; background:url('/img/icon_check_box.png') no-repeat; border:none}
.code_box > h4 > dl > dd > input[type='checkbox']:checked + label {background:url('/img/icon_check_box_on.png') no-repeat}
.code_box > h4 > dl > dd > span {display:inline-block; float:left; margin:2px 0 0 5px; font-size:15px; color:#c0c0c0}
.code_box > h5 {text-align:center}
.code_box > h5 > span {display:inline-block; position:relative; width:191px; height:55px; text-align:center; font-weight:bold; font-size:15px; line-height:55px; background:none; border-radius:5px; cursor:pointer; opacity:1; filter:alpha(opacity=100); transition:.3s}
.code_box > h5 > span:first-child {margin-right:10px}
.code_box > h5 > span.join {color:#fff; border:2px solid #3f8985}
.code_box > h5 > span.cancel {color:#929292; border:2px solid #929292}
.code_box > h5 > span > em {display:block; position:absolute; left:0; top:0; width:0; height:100%; text-align:center; overflow:hidden; transition:.3s}
.code_box > h5 > span > code {display:block; position:absolute; left:0; top:0; width:100%; height:100%; text-align:center; font-weight:bold; font-size:15px; line-height:55px; overflow:hidden; transition:.2s;
    color: #999;}
.code_box > h5 > span.join:hover > em {width:100%; background:#3f8985}
.code_box > h5 > span.cancel:hover > em {width:100%; background:#929292}
.code_box > h5 > span:hover > code {color:#FFF}

.speaker {
    z-index: 999999;
    cursor: pointer;
}





